Clean Install

Gerald Pfeifer pfeifer@dbai.tuwien.ac.at
Sat Sep 12 04:57:00 GMT 1998


On Fri, 11 Sep 1998, Dave P wrote:
>   I'm currently using Linux RH5.1 with 2.0.35 kernel. I'm trying to
> install ecgs 1.1. Do I need to use gcc to compile it? What's the good
> way to do it? How can I do this from scratch?

To compile egcs, you need some C Compiler, for example gcc 2.7.x or
any release of egcs should be fine.

You will find further information (``How can I do this from scratch?'')
in the INSTALL subdirectory of the egcs distribution or on the egcs web
site at http://egcs.cygnus.com/ . 

Gerald
-- 
Gerald Pfeifer (Jerry)      Vienna University of Technology
pfeifer@dbai.tuwien.ac.at   http://www.dbai.tuwien.ac.at/~pfeifer/




More information about the Gcc mailing list